brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Kennedy <andrew.kenn...@cloudsoftcorp.com>
Subject Re: jclouds 2.x and java7
Date Tue, 14 Oct 2014 08:17:03 GMT
Andrea, Hi.

I think we should also support Java 7, most of the time I'm building
Brooklyn using it and there are no issues. Additionally, it would be
nice to use some of the new features from 7, although lambda's would
be even better ;)

Andrew.
--
-- andrew kennedy ? cloud engineer : http://blog.abstractvisitorpattern.co.uk/ ;


On 13 October 2014 23:20, Andrea Turli <andrea.turli@cloudsoftcorp.com> wrote:
> Hi,
>
> I'd like to share a concern here about one of our dependency. As far as I
> can tell jclouds 2.0.x is going to support only java7: what kind of impacts
> do you see for Brooklyn, when we'll need to adopt jclouds 2.x ?
>
> Best,
> Andrea
>
> Andrea

Mime
View raw message